*{
	margin:0;padding:0;
}
body {
	font-size:13px;color:#000;line-height:1.5em;margin:0px;padding:0px;font-family:Arial,Helvetica,sans-serif;background:#fff;
}
p {
	font-size:15px;line-height:23px;margin:0 0 10px 0;
}
input,select {
	font-size:12px;padding:2px;
}
.siteInfo p {
	font-size:12px;
}
ol,ul {
	font-size:15px;line-height:23px;margin:10px 0 10px 20px;
}
hr {
	border:none;height:1px;border-top:1px solid #ccc;clear:both;
}
h1{
	font-size:30px;letter-spacing:-1px;line-height:33px;
}
h1.siteName {
	font-size:30px;letter-spacing:-1px;line-height:33px;float:left;background:#fff;padding:0 15px 0 0;
}
.logo,{
	display:block;float:left;margin:0;width:180px;
}
.header-text {
	border-bottom:1px solid #CCCCCC;float:left;margin-top:13px;width:100%;
}
h2{
	font-size:18px;line-height:23px;
}
h3{
	font-size:16px;color:#555555;line-height:18px;
}
h4{
	font-size:14px;line-height:18px;
}
h5{
	font-size:12px;line-height:18px;
}
.grey {
	color:#666;
}
.center {
	text-align:center;
}
.callout {
	background:#FFFFD9;border:1px solid #D2D26A;margin:10px 0;padding:10px;font-size:13px;
}
.clearer {
	clear:both;
}
.quote {
	font-size:24px;font-weight:bold;line-height:0;opacity:0.5;vertical-align:-28px;
}
#title {
	width:750px;margin:0px auto 10px auto;
}
#mainBak {
	padding-bottom:40px;
}
#container {
	width:750px;margin:0px auto;
}
.content {
	margin-top:20px;font-size:14px;
}
.topContent {
	float:left;background:#FBFEFB;padding:10px;width:730px;margin:10px 0;
}
.topContent h2{
	margin-bottom:10px;
}
.topContent .topContentSmall h2{
	margin-bottom:10px;
}
.topContentSmall {
	float:left;background:#FBFEFB;padding:10px;width:506px;
}
.sidebar {
	width:190px;float:right;
}
.top {
	margin-bottom:10px;
}
.siteInfo {
	border-top:1px solid #ccc;clear:both;font-size:12px;margin:35px 0 0;padding:5px 0 45px;text-align:left;color:#999;
}
.siteInfo a {
	color:#666;
}
#app_description p {
	font-size:14px;
}
.button {
	margin-left:20px;
}
.button a:link,.button a:active,.button a:hover,.button a:visited {
	text-decoration:none;color:#fff;
}
.button a.signup {
	display:block;width:150px;height:30px;background:#006EC6;text-align:center;font-size:15px;line-height:30px;
}
div.get-ghostery {
	width:400px;margin:0px;display:-moz-inline-box;display:inline-block;zoom:1;*display:inline;
}
div.get-ghostery div {
	min-width:330px;
}
a.get-ghostery {
	float:right;text-decoration:none;color:#008000;font-size:15px;font-weight:bold;display:block;
}
a.get-ghostery:hover span {
	text-decoration:underline;
}
div.get-ghostery p {
	display:block;clear:both;padding:0;margin:0;
}
a.get-ghostery span:hover {
	text-decoration:underline;
}
a.get-ghostery span {
	background:url('/images/download-button-green.png') no-repeat;padding:23px 0 25px 17px;display:block;float:left;
}
a.get-ghostery span.arrow {
	padding:35px 30px;background:url('/images/download-button-green.png') -623px -0px no-repeat;line-height:0;font-size:0;margin:0;
}
div.get-ghostery p.platforms-note {
	text-align:center;color:#0076a6;font-size:11px;
}
#ffHelp {
	visibility:hidden;position:absolute;top:0;right:0px;_right:0;z-index:1;
}
div#user_praise {
	background-color:#FEFEF3;padding:15px;margin-top:10px;
}
div#user_praise p {
	font-size:12px;color:#333;
}
div#actions {
	width:750px;padding:5px 0px 5px 0px;margin-top:5px;
}
div#tweet {
	float:left;margin-top:10px;
}
div#tweet img {
	vertical-align:text-bottom;
}
div#tweet h2{
	vertical-align:text-top;
}
#tweet ul {
	list-style-type:none;line-height:20px;margin:0;font-size:12px;color:#333;
}
.tweet {
	font-family:Arial,Helvetica,sans-serif;
}
.tweet .tweet_list {
	-webkit-border-radius:.5em;list-style-type:none;margin:0;padding:0;
}
.tweet .tweet_list li {
	overflow:auto;padding:.5em;
}
.tweet .tweet_list .tweet_avatar {
	padding-right:.5em;float:left;
}
.tweet .tweet_list .tweet_avatar img {
	vertical-align:middle;
}
span.sprite-facebook-16x16{
	display:inline-block;background:url("/images/other-sprites.png");background-position:0 -30px;width:16px;height:16px;
}
span.sprite-twitter-16x16{
	display:inline-block;background:url("/images/other-sprites.png");background-position:0 -170px;width:16px;height:16px;
}
a.sprite-adwarefree_64x64_alpha {
	display:block;background:url("/images/other-sprites.png");background-position:0 -76px;width:64px;height:64px;
}
a.sprite-blinky-16x16{
	display:inline-block;vertical-align:middle;background:url("/images/other-sprites.png");background-position:0 -216px;width:16px;height:16px;padding-right:5px;
}
span.sprite-ghosteryrank-chart-1{
	display:inline-block;background:url("/images/ghostrank-sprite-sml.png");background-position:0 -1px;width:24px;height:24px;
}
span.sprite-ghosteryrank-chart-2{
	display:inline-block;background:url("/images/ghostrank-sprite-sml.png");background-position:0 -26px;width:24px;height:24px;
}
span.sprite-ghosteryrank-chart-3{
	display:inline-block;background:url("/images/ghostrank-sprite-sml.png");background-position:0 -51px;width:24px;height:24px;
}
.app_logo img {
	max-width:180px !important;
}
div.app_found_on_sites {
	background:#FEFEE4;
}
.submitted {
	display:none;
}
div.messages {
	margin:20px 0px 20px 0px;
}
div.messages ol,ul {
	font-size:13px;line-height:16px;margin:10px 0 10px 40px;
}
div.status {
	border:1px solid #663D00;padding:2px;background-color:#FFFFCC;
}
table {
	border-collapse:none;
}
table {
	border-collapse:none !important;
}

.company_description {
	margin-top: 10px;
}

.privacy_contact {
	margin-top: 10px;
}

.domain_sample {
	background:#FEFEE4;
	padding:15px;
}

#apps.content, #apps.content p, .sidebar, .sidebar p {
	font-size: 13px;
	line-height: normal;
}

.sidebar h3 {
	font-family: Tahoma, sans-serif;
	font-weight: 350;
	font-size: 18px;
	color: black;
}

.sidebar ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}

h4.operates {
	font-weight: normal;
	padding-bottom: 15px;
}

#cache_header {
	margin:12px;
	padding: 8px 8px 0 8px;
	border:1px solid #999;
	background:#ddd;
	font:15px arial,sans-serif;
	color:#000;
	font-weight:normal;
	text-align:left;
}

#cache_logo {
	float: left;
	margin: 5px 30px 0px 5px;
}

#cache_response_codes {
	background: #eee;
	border-collapse: collapse;
}

#cache_response_codes th, #cache_response_codes td {
	border: 1px solid #ccc;
	padding: 10px;
}

#cache_header p, .table_url {
	-ms-word-break: break-all;
	     word-break: break-all;

	     /* Non standard for webkit */
	     word-break: break-word;

	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	    -ms-hyphens: auto;
	        hyphens: auto;
}

pre {
	-ms-word-break: break-all;
	     word-break: break-all;

	     /* Non standard for webkit */
	     word-break: break-word;

	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	    -ms-hyphens: auto;
	        hyphens: auto;
}

sup a {
	text-decoration: none;
}
